html,body{
	margin:0;
	padding:0;
}
html{
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body{

}



#logo{
	padding-left: 20px;
	float: left;
	margin-right: 280px;

}


#head-picture{
	border: 1px solid #999999;
	height: 160px;
	width: 700px;
	margin: 0px;
	padding: 0px;
	background-position: 0px 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);

}





#language{
	margin: 0px;
	text-align: right;
	padding: 0px;
	float: none;

}












h1 {
	font-size: 150%;
	color: #000000;
	font-weight: normal;
	padding-left: 0px;
	display: block;
}


h2 {
	color: #3366cc;
	padding-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 0px;
	font-size: 150%;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 5px;
	

}


h3 {
	color: #8F8F8F;
	padding-left: 10px;

}
h4 {
	color: #666666;
}
h5 {
	color: #3366cc;
	font-size: 120%;

}
h6 {
	color: #666666;
}



#container{
	width:970px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}
.search-form 
{
	display: inline;
	font-weight: normal;
	margin: 0px;
	font-size: 50%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}


#search
{
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 5px;
}




#mikro-navi {
	font-size: 60%;
	color: #999999;
	text-align: left;
}



a:link
{
	font-size: 100%;
	font-weight: normal;
	color: #0066cc;
	text-decoration: underline;
	
}



a:visited
{
	font-size: 100%;
	color: #0066CC;
	font-weight: normal;
	text-decoration: underline;
	
}


a:hover
{
	font-size: 100%;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	
}

a:active
{
	font-size: 100%;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	
}

p{
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
}





/* head-menue Anfang ========================================================== */


#head-menue
{
	background-image: url(images/css/head.jpg);
	color: #FFFFFF;
	margin: 0px;
	height: 40px;
	width: 970px;
	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-size: 100%;
}




#head-menue a:link
{
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	font-size: 100%;
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-decoration: none;
}




#head-menue a:visited
{
	color: #FFFFFF;
	background-image: url(head-menue_ek-neu-2010/images/verlauf.jpg);
	font-weight: normal;
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-decoration: none;
}

#head-menue a:hover
{
	color: #000000;
	margin: 0px;
	font-weight: normal;
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-decoration: none;
}



#head-menue a:active
{
	background-image: url(head-menue_ek-neu-2010/images/verlauf.jpg);
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	text-decoration: none;
	color: #CCCCCC;
}


/* head-menue Ende ========================================================== */



#head1 a:link{
	list-style-type: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 10px;
	width: 100px;
	margin: 2px;
	color: #0066CC;

}

#head1 a:visited{
	text-decoration: none;
	display: inline;
	list-style-type: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;

}

#head1 a:hover{
	text-decoration: none;
	list-style-type: none;
	margin: 2px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;

}

#head1 a:active{
	text-decoration: none;
	list-style-type: none;
	margin: 2px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;

}



#head1 {
	color: #79B30B;
	width: 100%;
	bottom: 20px;
	top: 100px;
	height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#head1  ul{
	list-style-type: none;
	display: inline;
	text-decoration: none;
	margin: 0px;
	padding: 0px;

}
#head1   li{
	list-style-type: none;
	display: inline;
	text-decoration: none;

}






#head2 {

}


#head2 a {

}







#head3 {
    float: left;
	display: block;
	width: 970px;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 30px;
	border: 0px solid #999999;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 1px;
}  
#head3 ul       {


}  


#head3 li        {


}  
#head3 a         {


}  
#head3   a:link         {


}  


#head3    a:visited         {


}  
#head3  a:hover         {


}  
#head3   a:active         {


}  
.head3_aktiv                                                  {


} 















#content{
	float:right;
	width:700px;
}
#content p{
	font-size: 85%;
	line-height: 16pt;
	color: #000000;
}
#content   ul {
	font-size: 90%;
	color: #000000;
	vertical-align: baseline;
	text-align: left;
}
.image_start 
{
	display: inline;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	padding: 5px;
	float: left;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 0px;
}




/* left-menue Anfang ================================================================== */



#left-menue
{
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;


}


#left-menue-head
{
	font-weight: normal;
	color: #000000;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-left: 5px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	font-size: 105%;

}



#left-menue-head1
{
	font-size: 90%;
	color: #999999;
	margin: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
}





a.left-menue1:link
{
	font-size: 90%;
	color: #3366cc;
	margin: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: normal;
	padding-left: 0px;

}




a.left-menue1:visited
{
	font-size: 90%;
	color: #3366cc;
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	display: block;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}



a.left-menue1:hover
{
	font-size: 90%;
	color: #666666;
	margin: 5px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}



a.left-menue1:active
{
	font-size: 90%;
	color: #000000;
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}





#left-menue-head2
{
	0font-size: 80%;
	color: #666666;
	margin: 5px;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-weight: bold;
}





a.left-menue2:link
{
	font-size: 80%;
	color: #3366cc;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	clip: rect(auto,auto,auto,auto);
	font-weight: normal;
	margin: 5px;
}




a.left-menue2:visited
{
	font-size: 80%;
	color: #3366cc;
	margin: 5px;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: normal;
}



a.left-menue2:hover
{
	font-size: 80%;
	color: #333333;
	margin: 5px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: normal;
}



a.left-menue2:active
{
	font-size: 80%;
	color: #000000;
	margin: 5px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: normal;
}




a.left-menue3:link
{
	font-size: 75%;
	color: #3366cc;
	margin: 5px;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
}




a.left-menue3:visited
{
	font-size: 75%;
	color: #3366cc;
	margin: 5px;
	display: block;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
}



a.left-menue3:hover
{
	font-size: 75%;
	color: #333333;
	margin: 5px;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
}



a.left-menue3:active
{
	font-size: 75%;
	color: #000000;
	margin: 5px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
}



/* left-menue Ende ================================================================== */













#left_navi{
	float:left;
	width:240px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	margin-top: 0px;
}
ul#left_navi{
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
ul#left_navi  li{
	margin-bottom:2px;
}
ul#left_navi  li  a{
	background-color:#F2F2F2;
	display:block;
	color: #666666;
	text-decoration: none;
	padding: 10px;
}





ul#left_navi  li  a:link{
	background-repeat: repeat;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


ul#left_navi  li  a:visited{
	background-repeat: repeat;
	color: #666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


ul#left_navi  li  a:hover{
	color: #0066CC;
	text-decoration: none;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
}


ul#left_navi  li  a:active{
	background-repeat: repeat;
	color: #666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#footer1{
	clear:both;
	width:100%;
	background-color: #FFFFFF;
}
#footer2 {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 75%;
	}
#footer2 ul{
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer2 li{
	list-style-type: none;
	display: inline;
}
#footer2 a{
	list-style-type: none;
	display: inline;
	padding: 2px;
	color: #0066CC;
}
#footer2  a:hover{
	list-style-type: none;
	display: inline;
	padding: 2px;
	color: #999999;
}

#klammer_alt{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#wrapper_alt{
	background-color: #000000;
	height: auto;
}

a_alt{
	color: #981793;
	padding: 10px;
}

#content_alt {
}

#container_alt{text-align:left}

#extra_alt{background:#FF8539}

#navigation_alt{
	background-color: #FFFFFF;
}




#teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	display: block;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #E2E2E2;
	border-top-width: 1px;
	border-top-color: #E2E2E2;
	padding-left: 3px;
	padding-top: 0px;
	margin-top: 30px;
	background-repeat: no-repeat;
	color: #000000;
	background-color: #CEE1FF;
}



.image-border {
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}






li {
	color: #000000;
	list-style: disc;
	font-size: 96%;


}




.text {
	color: #000000;
}



p {
	color: #000000;
	padding-left: 0px;
	font-size: 100%;

}




.space {
	height: 10px;
}



.table-kurse {
	font-size: 100%;
	color: #666666;
	text-align: left;
	padding-left: 3px;

}
.table-kurse-td {
	background-color: #F0F0F0;
	color: #333333;
	background-position: left;
	font-size: 100%;
	padding-left: 3px;
}




#left-weitere-kurse
{
	color: #000000;
	background: #FFFFFF;
	display: block;
	height: 18px;
	padding-left: 10px;
	font-variant: small-caps;
	padding-top: 12px;
	border-bottom: 1px solid #CCCCCC;
}




textarea {
	border-bottom: 1px dotted #CCCCCC;
	border-top: none;
	border-right: none;
	border-left: none;
	background: #EFF3FC;
}





input {
	border-bottom: 1px dotted #CCCCCC;
	border-top: none;
	border-right: none;
	border-left: none;
	background: #EFF3FC;
}



#formular-tabelle
{
	color: #3366CC;
	font: normal 14px Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 0px;
	width: 580px;







}
.formular-teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
